Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 612209 - Unable to specify group priority for nodes
Unable to specify group priority for nodes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-tools (Show other bugs)
Development
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Robert Rati
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 10:58 EDT by Robert Rati
Modified: 2010-10-21 14:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 14:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2010-07-07 10:58:17 EDT
Description of problem:
In condor_configure_store, a node's group membership is determined by adding a node to a group.  Doing this removes the ability so set the group membership priority and can result in unexpected configurations.  Move the node's group membership to the node itself and allow prioritization.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2010-07-07 14:12:58 EDT
Moved the group membership to the nodes.  In order to modify a node's group, the user will need to modify the node in the store.  Previously the user would have modified the group the node was to belong to.

Changed in:
condor-wallaby-tools-3.1-1
Comment 2 Lubos Trilety 2010-08-17 06:05:31 EDT
Verify with (version):
condor-wallaby-tools-3.3-1

Verify on:
RHEL5 i386,x86_64  - passed
Comment 3 Lubos Trilety 2010-08-17 09:21:11 EDT
>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.